Bug 803372 - 9.5. Rebalancing Volumes
9.5. Rebalancing Volumes
Status: ASSIGNED
Product: Gluster-Documentation
Classification: Community
Component: Other (Show other bugs)
unspecified
All All
unspecified Severity urgent
: ---
: ---
Assigned To: Divya
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 11:15 EDT by Prasanth
Modified: 2016-01-11 03:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prasanth 2012-03-14 11:15:57 EDT
Following is given in our documentation regarding rebalance:

>> To stop or pause the rebalance of a volume

    Pause the rebalance operation, as necessary, using the following command:
    # gluster volume rebalance VOLNAME stop
    For example:

    # gluster volume rebalance test-volume stop
    Stopping rebalance on volume test-volume has been successful

Restarting the rebalance operation causes the rebalance to continue from the point at which it was paused (stopped). 


However, I think restarting the rebalance operation will not cause the rebalance to continue from the point at which it was paused and hence the above statement is misleading. Please cross check the same and correct the documentation accordingly.

-Prasanth
Comment 1 Divya 2012-03-21 08:26:56 EDT
This bug is not applicable for RHS 2.0. I will make necessary changes in RHSSA and RHVSA guides and republish it.
Comment 2 Divya 2012-05-04 06:21:39 EDT
This is applicable only to RHSSA and RHVSA. So changing the Product and Target Milestone fields.

Note You need to log in before you can comment on or make changes to this bug.